Bug 170042 - Menu to reflect added templates to defaultObjectClassContainer [NEEDINFO]
Menu to reflect added templates to defaultObjectClassContainer
Product: 389
Classification: Community
Component: UI - Dir Browser (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Ben Levenson
: FutureFeature
: 172344 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-10-06 15:28 EDT by Adam Stokes
Modified: 2015-11-19 18:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-19 18:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tngan: needinfo? (astokes)

Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2005-10-06 15:28:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050927 Fedora/1.0.7-2.1.fc4.nr Firefox/1.0.7

Description of problem:
When adding a new item to defaultObjectClassContainer would like to have the New-> context menu reflect those changes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1) Create an object under cn=defaultObjectClassesContainer, ou=4.0, ou=Admin, ou=Global Preferences, ou=example.com, o=NetscapeRoot; 

2) Right click to access the New-> menu context and show all new objects created under defaultObjectClassContainer appear there.

Actual Results:  The New-> menu context only contains User/Group

Expected Results:  Would like to contain any new items created under defaultObjectClassContainer

Additional info:
Comment 2 To Ngan 2006-12-12 19:07:20 EST
Does it show up if console is restarted?
Comment 4 Martin Kosek 2012-01-04 08:50:59 EST
Upstream ticket:
Comment 5 Rich Megginson 2012-04-02 17:22:27 EDT
*** Bug 172344 has been marked as a duplicate of this bug. ***
Comment 7 Noriko Hosoi 2015-11-19 18:15:36 EST
Closing this bug since we moved to the ticket system:

Note You need to log in before you can comment on or make changes to this bug.